#1 - 29/04/2021 10:13 - Anonymous
- 1599 changed from [ CAO8 ] unlaly CAO8 (CA #13) to [ CAO8 ] unlalu CAOS (CA i)

#2 - 29/04/2021 10:17 - Anonymous

- waunae ' set to Chom-Nattanicha Phedpo

#3 - 30/04/2021 06:38 - Anonymous
- unu clipboard-202104301410-1kdfn.png added
#4 - 30/04/2021 11:07 - Pang-kanjanart Chandaphol

- a1 changed from Chom-Nattanicha Phedpo to Anonymous

#5 - 05/05/2021 02:18 - Pang-kanjanart Chandaphol
- Twasunmiua set to 05/05/2021

- waunaeu changed from Anonymous to Big-lerknithi lerdkamonsin

#6 - 05/05/2021 02:18 - Pang-kanjanart Chandaphol

- dame changed from Dev : Todo to Dev : Doing

#7 - 05/05/2021 03:13 - Big-lerknithi lerdkamonsin
- unw 2021-05-05_10-37-13.png added
- uni 2021-05-05_10-41-46.png added

- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT
unla feadasiudeunt was check boxiadaanusiniadan

#8 - 05/05/2021 03:17 - Big-lerknithi lerdkamonsin
- dnme changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#9 - 05/05/2021 03:17 - Big-lerknithi lerdkamonsin
- d0me changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#10 - 05/05/2021 03:17 - Big-lerknithi lerdkamonsin
- dnme changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#11 - 05/05/2021 03:18 - Big-lerknithi lerdkamonsin
- dnme changed from Dev : Deployed UAT to Test : Todo

- waunae i changed from Big-lerknithi lerdkamonsin to Anonymous

#12 - 05/05/2021 03:54 - Anonymous
- unu clipboard-202105051125-vszrp.png added
- un¥ clipboard-202105051127-xpuxr.png added

- dome changed from Test : Todo to Test : Doing

30/04/2025

=

2/4



Check box finaTetes

rp_CorpFullCAO8 Z — 100% + (H]

(Credit Equivalent Amount (CEQA) 1,000.00

Total Group Exposure 1,000.00

WAnLS=fik FrygeniiEy EUE=tn Furmfidanssy FTV cTV
& O g i O (% B asiandnylszri) | wermisinsidaee)

Total Group Exposure / 2 Iufwdadariatlszilu = 380.00 270.00 184.21 0.00

winwng : mdldueudainn 1 1o Wuamssaduludese b e Check Box BnsTatag

in Wiusmonoesdomaad: widn

STIUHBUTIN Credil Bureau fi 2 LUBHW 2564 - Credit Guideline O sonndes & hisaandaa
O'ligde K88 Underwriting Criteria [ waandas b liimannias
smumumefwdsvneuy O 0 cas [ 6 kp sont B2 Covenants O sonndas b Liseandas

R
nanssieza i
Single and Group Exposure Limits O wonedas B Limonnidas

— O swdaitias O fudefifiory O fwdagsiods
s TaIi Rorswndunsifia \Huam szinz it
201.00 gy,

™ andilw Lilifiu 500 &Y.

Related Company ™ \ou [ Taidlu

i i AL . 2 o a o 4
O anduriy Lisfin 5,000 8y (1l Related Company Tiuswms d1a8artnlornofud sxunms

0 53mwfia luifiw 2,000 Ay 8- [ 1 (credit Policy) 1383 nezuaumminisnrundssdniuda)

4 & . .. . [
1 Wgndunnsauazasesauiiannudauiieadaioanugne (Personal Data For kye/cop) O asudaugndas B i

2 mwllayneafignimunnoe watch List o ufl 20200200 B psadliwureda O esawumofa O duq

Mamaling O sy O esumondudiagen,

rp_CorpFullCAO8

[ anuiuamenssumsivssmmyeds

PUSTEISIM 470113 - iy gavsal

fnUNETLAYY FNTINLERIYNEY

WAL AN AU LANETSLUL 2

LOTETRETTE I

lgzion ananiiiEyu (umsinlssdi f mslauing s msuaufing) dnTsy

oy
: a o o £ X
ynnadlTEw Any Ay ayuassi

Fymndsie sz [%mjﬁ?
IESTTnY

yanadszin Fnnmiumui

oy deii s [-ﬁmjﬁq
IEF Y

- T
Smnszoed 1 enarduilulumsvansil

L nm_m“amﬂuunuaa\i auly ilallasfusurdonaiiusaudlianas
ioasnufuslnnmansvonsas
WommnusumBenns
wsldTnaldarminae
enfsmlsvnmmfuniwdifidwdoans
arhanoliluiinBumay
wlamfanaausantlianwanu

e N A )

#13 - 05/05/2021 03:55 - Anonymous
- dameg changed from Test : Doing to Dev : Waiting Deploy PRD

- wawnae i changed from Anonymous to Anonymous

#14 - 05/05/2021 03:55 - Anonymous
Version: 5.77.7 29-04-2564

#15 - 07/05/2021 07:00 - Anonymous
- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
